uuid: c59ddfdc-3703-4d95-afae-9dff7d2a6e02
langcode: en
status: true
dependencies:
  enforced:
    module:
      - webform
_core:
  default_config_hash: y8t4RZdGS6VERGR7rBmSPFIG0fO5OZb87IB6P5A6Avw
id: relationship
label: Relationship
options: "Parent: Parent\n'Significant Other': 'Significant Other'\nSibling: Sibling\nChild: Child\nFriend: Friend\n"
